/**
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2004 satoshi akabane(akabane@logical-paradox.org)
 *
 */
package org.logical_paradox.phalanx;

/**
 * 検索失敗を通知するための例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.2 $
 */
public class SearchException extends Exception {
	/** シリアルバージョンUID */
	private static final long serialVersionUID = 3248633445108475144L;
	/**
	 * コンストラクタ
	 */
	public SearchException() {
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public SearchException(String msg) {
		super(msg);
	}
}
